// Root menu titles
"actions.text.convert.title" = "Convert / Strip";
"actions.text.lines.title" = "Lines";
"actions.text.selection.title" = "Select";
"actions.text.formatting.title" = "Text";
"actions.text.html.title" = "HTML";

// TEA sub-menu titles
"tea.entities.title" = "Entities";
"tea.tagmanipulation.title" = "Tag Manipulation";

// Convert/Strip menu items
"au.ixian.tea-for-two.text-actions.entab.title" = "Spaces To Tabs…";
"au.ixian.tea-for-two.text-actions.detab.title" = "Tabs To Spaces…";
"au.ixian.tea-for-two.text-actions.straight-quotes.title" = "Straighten Quotes";
"au.ixian.tea-for-two.text-actions.curly-quotes.title" = "Curl Quotes";
"au.ixian.tea-for-two.text-actions.entity-quotes.title" = "Curl Quotes As HTML Entities";
"au.ixian.tea-for-two.text-actions.trim-lines.title" = "Trim Lines";
"au.ixian.tea-for-two.text-actions.zap-gremlins.title" = "Zap Gremlins…";

// Lines menu items
"au.ixian.tea-for-two.text-actions.move-line-up.title" = "Move Line Up";
"au.ixian.tea-for-two.text-actions.move-line-up.title.multiple" = "Move Lines Up";
"au.ixian.tea-for-two.text-actions.move-line-down.title" = "Move Line Down";
"au.ixian.tea-for-two.text-actions.move-line-down.title.multiple" = "Move Lines Down";
"au.ixian.tea-for-two.text-actions.sort-lines-asc.title" = "Sort Lines (Ascending)";
"au.ixian.tea-for-two.text-actions.sort-lines-desc.title" = "Sort Lines (Descending)";
"au.ixian.tea-for-two.text-actions.randomize-lines.title" = "Randomize Lines";
"au.ixian.tea-for-two.text-actions.remove-duplicate-lines.title" = "Remove Duplicate Lines";

// Select menu items
"au.ixian.tea-for-two.text-actions.balance.title" = "Balance";
"au.ixian.tea-for-two.text-actions.balance-in.title" = "Balance Inward";
"au.ixian.tea-for-two.text-actions.select-word.title" = "Word";
"au.ixian.tea-for-two.text-actions.select-line.title" = "Line";
"au.ixian.tea-for-two.text-actions.select-line-contents.title" = "Line Contents";

// Text menu items
"au.ixian.tea-for-two.text-actions.insert-indented-line.title" = "Indent New Line";
"au.ixian.tea-for-two.text-actions.insert-text.linebreak.title" = "Insert Linebreak(s)";
"au.ixian.tea-for-two.text-actions.insert-text.tab.title" = "Insert Tab In Tab Stop";
"au.ixian.tea-for-two.text-actions.wrap.title" = "Wrap With…";

// HTML menu
// Entities items
"au.ixian.tea-for-two.text-actions.convert-to-named-entities.title" = "Convert to Named Entities";
"au.ixian.tea-for-two.text-actions.convert-to-numeric-entities.title" = "Convert to Numeric Entities";
"au.ixian.tea-for-two.text-actions.insert-entity.nbsp.title" = "Insert Non-Breaking Space";
"au.ixian.tea-for-two.text-actions.insert-entity.amp.title" = "Insert &";
"au.ixian.tea-for-two.text-actions.insert-entity.lt.title" = "Insert <";
"au.ixian.tea-for-two.text-actions.insert-entity.gt.title" = "Insert >";
// Formatting items
"au.ixian.tea-for-two.text-actions.wrap-em.title" = "Emphasize";
"au.ixian.tea-for-two.text-actions.wrap-strong.title" = "Strong";
// Zen items
"au.ixian.tea-for-two.text-actions.expand-abbreviation.title" = "Expand Abbreviation";
"au.ixian.tea-for-two.text-actions.wrap-with-abbreviation.title" = "Wrap With Abbreviation";
"au.ixian.tea-for-two.text-actions.remove-tag.title" = "Remove Tag";
"au.ixian.tea-for-two.text-actions.next-edit-point.title" = "Next Edit Point";
"au.ixian.tea-for-two.text-actions.previous-edit-point.title" = "Previous Edit Point";
// Wrapping items
"au.ixian.tea-for-two.text-actions.wrap-in-snippet.tag.title" = "Wrap Selection In Tag";
"au.ixian.tea-for-two.text-actions.wrap-in-snippet.tag.title.multiple" = "Wrap Selections In Tag";
"au.ixian.tea-for-two.text-actions.wrap-in-snippet.tag.title.none" = "Insert Tag";
"au.ixian.tea-for-two.text-actions.wrap-lines-in-snippet.tag.title" = "Wrap Selected Lines In Tag";
"au.ixian.tea-for-two.text-actions.wrap-selection-in-link.title" = "Wrap Selection In Link";

// Experimental
"au.ixian.tea-for-two.text-actions.open-linked-file.title" = "Open Linked File";
